body	{
						margin:0px;
						padding:0px;
						background-image: url(images/bg_main.gif);
						background-position: left top;
						background-repeat: repeat;
						font-family:Tahoma;
						}
td {
						vertical-align:top;
						font-size:11px;
						line-height:14px;
						font-family:Tahoma;
						color:#2D3331;
						}	
img {
						border:0;
						}											
/*--------------------------------------------------   ul, em, i, form	 ---------------------*/						
ul {
						list-style-type:none;
						margin:0px; 
						padding:0px; 
						}	
em, i {
						font-style:normal;
						}						
form {
						padding:0px;
						margin:0px;
						}						
/*----------------------------------------------------   a	 ---------------------*/						
a	{
						color:#0E56B2;
						font-size:11px;
						text-decoration:underline;
						}
a:hover	{
						color:#0E56B2;
						font-size:11px;
						text-decoration:none;
						}
b a	{
						color:#0E56B2;
						font-size:9px;
						text-decoration:none;
						}
b a:hover	{
						color:#0E56B2;
						font-size:9px;
						text-decoration:underline;
						}
span a	{
						color:#2D3331;
						font-size:11px;
						text-decoration:underline;
						}
span a:hover	{
						color:#2D3331;
						font-size:11px;
						text-decoration:none;
						}												
/*----------------------------------------------------   input, textarea	 ---------------------*/
.input {
						width:225px;
						
						}						
input, textarea {
						width:207px;
						background-color:#ffffff;
						border:1px solid #A5A4A4;
						font-family:Tahoma;
						font-size:11px;
						color:#2D3331;
						line-height:13px;
						padding-left:2px;
						padding-right:2px;
						}												
input	{
						height:20px;
						margin:0px 0px 0px 0px;
						}
textarea	{
						height:114px;
						margin:0px 0px 0px 0px;
						overflow:hidden;
						}							
/*-----------------------------------------------------   bg_talling	 ---------------------*/
.bg_top_c	{
						background-image: url(images/bg_top_l.jpg);
						background-position: left top;
						background-repeat: repeat-x;
						}																	
.bg_top_l	{
						background-image: url(images/bg_top_l.jpg);
						background-position: right top;
						background-repeat: repeat-x;
						}
.bg_top_r	{
						background-image: url(images/bg_top_r.jpg);
						background-position: left top;
						background-repeat: repeat-x;
						}
					
/*-----------------------------------------------------  	li	 	---------------------*/
li	{
						font-size:11px;
						margin:0px 0px 3px 0px; 
						padding:0px 0px 0px 0px;
						line-height:15px;
						color:#0E56B2;
						}
li a	{
						color:#0E56B2;
						font-size:11px;
						text-decoration:underline;
						}
li a:hover	{
						color:#0E56B2;
						font-size:11px;
						text-decoration:none;
						}
/* -------------------------------------------------------------------- */						
.list_0_1 li	{
						background-image: url(images/list_0_1.gif);
						background-position: 0px 4px;
						background-repeat: no-repeat;
						font-size:11px;
						margin:0px 0px 3px 0px; 
						padding:0px 0px 0px 10px;
						line-height:13px;
						color:#0E56B2;
						}
.list_0_1 li a	{
						color:#0E56B2;
						font-size:9px;
						font-weight:bold;
						text-decoration:underline;
						}
.list_0_1 li a:hover	{
						color:#0E56B2;
						font-size:9px;
						font-weight:bold;
						text-decoration:none;
						}											
/*------------------------------------------------------- footer	 ---------------------*/
.footer td	{
						color:#4E4E4E;
						font-size:9px;
						line-height:14px;
						border-top:1px solid #C0C0C0;
						}	
.footer a	{
						color:#4E4E4E;
						font-size:9px;
						text-decoration:none;
						line-height:14px;
						}
.footer a:hover	{
						color:#4E4E4E;
						font-size:9px;
						text-decoration:underline;
						line-height:14px;
						}
/*-----------------------------------------------------    icon   ---------------------*/						
.icon 	{
						height:47px;
						}
.icon td	{
						
						text-align:center;
						color:#4E4E4E;
						font-size:9px;
						}						
.icon a	{
						color:#4E4E4E;
						text-decoration:none;
						font-size:9px;
						}
.icon a:hover	{
						color:#4E4E4E;
						text-decoration:underline;
						font-size:9px;
						}
/*-----------------------------------------------------    end   ---------------------*/	

.bitway
{
	font-weight: bold;
	color: #ff6403;
}